ALTER TABLE hrsa_add_up_situation
ADD COLUMN add_up_illness_medical varchar(255) NULL COMMENT '累计大病医疗',
ADD COLUMN add_up_tax_savings varchar(255) NULL COMMENT '累计减免税额' ,
ADD COLUMN add_up_infant_care varchar(255) NULL COMMENT '累计婴幼儿照护' ;


ALTER TABLE hrsa_add_up_deduction
ADD COLUMN add_up_illness_medical varchar(255) NULL COMMENT '累计大病医疗',
ADD COLUMN add_up_infant_care varchar(255) NULL COMMENT '累计婴幼儿照护' ;